/*General*/
body,#hd ul,#ft ul,#hd li,#ft li,#hd input,#hd p,#ft p{margin:0;padding:0}
body{background-color:#fff}
#hd, #ft{font:13px arial,helvetica,clean,sans-serif !important}
* #hd,* #ft {color:#333}
* #hd a,* #ft a{color:#0066CC;text-decoration:none}
* #hd a:hover,* #ft a:hover{text-decoration:underline}
#hd img,#ft img{border:0}
#hd ul,#ft ul{list-style:none}
#hd input{font:100% arial,helvetica,clean,sans-serif}
body #hd *,body #ft *{line-height:1.22em}
#ft{clear:both}
html,body{height:100%}
.clear{height:1px;line-height:1px !important;clear:both}

/*Layout*/
/*#hd,#ft{width:835px;min-width:760px;text-align:left;clear:both}*/

/*Header*/
#hd{display:block;font-size:70% !important}
#hd label{color:#666;font-size:85%}
#hd .goBtn{background:url('../images/goButton.jpg') 0 0 repeat-x;border:1px solid #CACACA;padding:1px 4px 0;color:#F97E14;font-weight:700;cursor:pointer}
#hd .pageTools{display:block;float:right;margin-top:10px;width:30%}
#hd .pageTools .pageTopNav{float:left}
#hd .pageTools .pageTopNav ul li{float:left;display:inline;margin-top:4px;padding:0 6px;border-right:#ccc 1px solid}
#hd .pageTools .pageTopNav ul li.listLast{border:none}
#hd label.label{float:left;margin:5px 8px 5px 5px}
#hd .pageTools .search {float:right;position:relative;margin-right:-15px}
#hd .pageTools .search .textbox{width:128px;height:17px;margin-top:2px;background-color:Transparent;border:#A7A6AA 1px solid;vertical-align:top}
#hd .pageTools .search .goBtn{margin:2px 0 0 4px;font-size:85%}
#hd img.logo{float:left;margin:8px 0 0 0}
#hd.simple{border-bottom:1px solid #CCC}
#hd.simple ul li{margin:4px 0}
#hd.simple ul li,#hd.simple ul li a{padding-left:0}
#hd.simple .pageTools .pageTopNav{float:right;font-size:100% !important}
#hd.simple .pageTools .pageTopNav ul{font-size:100% !important}
#hd.simple .pageTools .pageTopNav ul li.listLast{padding-right:0}
#hd.simple .pageTools .search {top:10px;width:100%}
#hd.ultra .pageTools #pageTopNav li{display:block;float:right;background:url('../images/bgBackToBullet.jpg') 0 .25em no-repeat;padding-left:8px}

/*Top Nav Tabs*/
#hd #navItems {float:left;clear:left;margin-top:10px;font-size:112%}
#hd.ultra #navItems{float:right;clear:right;font-size:85%;margin-top:20px}
#hd.ultra #navItems ul li{font-weight:400}
#hd #navItems li{border-right:1px solid #dedede}
#hd #navItems li.listLast{border:none}
#hd #navItems a{padding-right:12px;padding-left:12px}
#hd #navItems li.listLast a{padding-right:0}
#hd ul li{float:left; padding-bottom:0;white-space:nowrap}
#hd ul li{margin:2px 0; position:relative}
#hd ul li a{margin:2px 0;padding-left:5px}
#hd ul li a.active{color:#333}

/* Footer */
#ft{background:#fff;padding:0;text-align:left;color:#666;border-top:1px solid #ccc;font-size:70% !important}
#ft .affiliates{float:right;margin:12px 0 0 0;width:25%}
#ft .affiliates img{margin-left:6px}
#ft .affiliates img.floatRight{float:right;margin-right:12px}
#ft .pageBottomNav{margin-top:12px;width:69%}
#ft .pageBottomNav ul,#ft .pageBottomNav li{float:left}
#ft .pageBottomNav ul{margin-bottom:12px;font-size:100% !important}
#ft .pageBottomNav li{border-left:#666 1px solid;padding:0 4px}
#ft .pageBottomNav li.first{padding-left:0;border:none}
#ft p{clear:left;margin-top:10px;width:485px}